Eslintrc via linter-eslint

Hi, i miss certainly something (everything works on phpstorm) but i have some problem with the eslint linter.

I have installed this two packages :
https://atom.io/packages/linter-eslint
https://atom.io/packages/eslint-format

I have on my project one .eslintrc.json file (in /):

{
  "env": {
    "browser": true,
    "es6": true,
    "node": true
  },
  "extends": [
    "plugin:react/recommended",
    "google"
  ],
  "globals": {
    "Atomics": "readonly",
    "SharedArrayBuffer": "readonly"
  },
  "parser": "@typescript-eslint/parser",
  "parserOptions": {
    "ecmaFeatures": {
      "jsx": true
    },
    "ecmaVersion": 2018,
    "sourceType": "module"
  },
  "plugins": [
    "react",
    "@typescript-eslint"
  ],
  "rules": {
    // custom rules
    "padded-blocks": "off",
    "max-len": "off"
  }
}

And in a test file i put some error like this :

import React from 'react';
import "./nav.scss"

or

return (
  <div>
          <p>bad</p>
    <p>nice</p>
  </div>
)

But i don’t have the linter on this error, i don’t understand why the linter doesn’t work.

In my package.json i have this package :

"devDependencies": {
    // ..... some other dep
    "@typescript-eslint/eslint-plugin": "^2.14.0",
    "@typescript-eslint/parser": "^2.14.0",
    "eslint": "^6.8.0",
    "eslint-config-google": "^0.14.0",
    "eslint-plugin-react": "^7.17.0"
  }

Any help ? :confused: